none
How to Install Site Server 3.0 on Windows 2008 RRS feed

  • Question

  • Hi All,

    We are trying to install Site Server 3.0 on windows 2008 box (We have IIS 7 and IE 9 on the box)

    Initially the set up was not ready to run but we ran it using compatibility wizard. Now it is coming up with message saying that we need

    1) IE 4.01 or Higher

    2) IIS 4.0 with World Wide web Service

    Is there any registry setting that will enable setup to go through these errors ? If not, Is there a way we can configure com dll's to mimic the installation.

    Thanks,

    ATriv




    • Edited by ATriv Tuesday, November 20, 2012 3:24 PM
    Tuesday, November 20, 2012 2:51 PM